Subject: GLOWBUGS digest 76

From: [email-masked]
Date: Sun, 14 Jan 1996 20:19:46 -0600 (CST)

GLOWBUGS Digest 76

Topics covered in this issue include:

  1) New Mail Address
	by Kim Herron <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 14 Jan 1996 21:16:11 -0500
From: Kim Herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: New Mail Address
Message-ID: <[email-masked]>

   Hi Gang,

I've grown very tired of AOL constant mail system problems.  My mail goes
into cuberspace half of the time and it's gotten to be a serious problem.
So I have taken the advice of several people and gone to using an ISP.  So
far I'm very satisfied in the speed and versatility of the programs.   So
please make a note of my new address: [email-masked].  I have been mail
testing this all day and have been vwery pleased
Thanks for the 'bandwidth'.

KIM

------------------------------

End of GLOWBUGS Digest 76
*************************